Bug 1248346 - [ko_KR] [Admin portal] A UI distortion observed on 'Virtual machines-->New VM-->Host' pane.
[ko_KR] [Admin portal] A UI distortion observed on 'Virtual machines-->New VM...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.5.4
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
virt
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 03:20 EDT by Bhushan Barve
Modified: 2015-08-03 05:51 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-03 05:51:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text field distortion (92.68 KB, image/png)
2015-07-30 03:22 EDT, Bhushan Barve
no flags Details
screen-shot: New VM - Host - Korean (54.66 KB, image/png)
2015-07-31 09:00 EDT, Einav Cohen
no flags Details

  None (edit)
Description Bhushan Barve 2015-07-30 03:20:40 EDT
Description of problem: A UI distortion is observed on 'Virtual machines-->New VM-->Host' pane for ko_KR locale. The text field for 'Use custom migration downtime' under 'Migration options' needs to be aligned properly. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
 Red Hat Enterprise Virtualization Manager 버전: 3.5.4-1.2.el6ev 

How reproducible:
always

Steps to Reproduce:
1. Login to RHEVM with ko_KR locale.
2. go to Virtual machines-->New VM-->Host
3. Observe the text field for 'Use custom migration downtime' under ''Migration options'.

Actual results:
The text field is not aligned properly with the text.

Expected results:
The text field needs to be aligned properly with the text.

Additional info:
Comment 1 Bhushan Barve 2015-07-30 03:22:48 EDT
Created attachment 1057538 [details]
text field distortion
Comment 2 Bhushan Barve 2015-07-30 04:43:53 EDT
Same issue is observed with 'Pools-->New-->Host' pane.
Comment 3 Einav Cohen 2015-07-31 09:00:02 EDT
Created attachment 1058053 [details]
screen-shot: New VM - Host - Korean
Comment 4 Einav Cohen 2015-07-31 09:00:52 EDT
Bhushan, same comment as the one I posted on Bug 1247960 - it seems like your default browser/OS font is larger than normal; on a client with normal default font-size it looks fine - see attachment 1058053 [details];

Can you please configure your browser/OS to use the default, average font-size and re-test, or test on a different client?
Comment 5 Bhushan Barve 2015-08-03 05:51:44 EDT
Checked with default browser font size and the layout appears to be fine. Hence closing the issue as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.